标准查询管家 · 标准信息查询与管理返回首页
标准查询管家www.bzcha.com
让标准查询更清晰标准信息 · 分类浏览 · 实施状态

接入网技术要求 一 混合光纤同轴电缆网(HFC)

YD/T 1063-2000现行行业标准

标准状态

发布于:2000-06-27
实施于:2000-09-01
废止

基本信息

YD/T 1063-2000
现行
2000-06-27
2000-09-01
M30 通信设备综合
33.180 光纤通信
信息产业部
信息产业部电信科学研究院
信息产业部电信传输研究所
朱中允、丁玮、

标准简介

YD/T 1063-2000.Access network technical specification-Hybrid fiber coax network (HFC). 1范围 YD/T 1063规定了混合光纤/同轴网设备的功能、频谱安排、调制方式、接口、性能、供电以及网管等。本标准规定的混合光纤/同轴网设备不支持以电路方式传输的电信业务。 YD/T 1063适用于公用电信网,也可以供其它专用通信网参考使用。 2引用标准 下列标准所包含的条文,通过在本标准中引用而构成为本标准的条文。本标准出版时,所示版本均为有效。所有标准都会被修订,使用本标准的各方应探讨使用下列标准最新版本的可能性。 YD/T 981.1-9813-1998接入网用光纤带光缆 YD/T 897.1-97接入网用同轴电缆第1部分:同轴用户电缆一般要求 YD/T 897.2-1998接入网用同轴电缆第2部分:同轴配线电缆一般要求 YD/T 976- 1998B-ISDN用户网络接口物理层规范 YDN 052-97 B-ISDN ATM层规范 YDN 053.4-97 B-ISDN ATM适配层(AAL)类型5规范. G.804 11/93 ATM信元映射到PDH G.832 11/95 在PDH网中传送SDH-帧和复用结构 RFC0791 09/81 IP协议 RFC0826 11/82以太网地址解析协议 RFC0894 04/84以太网上传送IP包的标准 RFC1042 02/88 IEEE802网上传送IP包的标准 RFC1577 01/94经典IP和ARPoverATM RFC1812 06/95支持IP的路由器的要求 IEEE 802.1D 1998桥接协议 IEEE 802.2 94逻辑链路控制协议 IEEE 802.3 96CSMA/CD接入方式和物理层规范 ISO/EC10039 91MAC服务定义

内容预览

YD/T 1063-2000 标准预览YD/T 1063-2000 标准预览YD/T 1063-2000 标准预览YD/T 1063-2000 标准预览YD/T 1063-2000 标准预览YD/T 1063-2000 标准预览

小程序扫码登录

使用微信扫码进入“标准查询管家”小程序,并在小程序内确认登录。